To clear a VOICE challenge listed in a OTT.
Notes:
- User is required to have a verified phone number. See create phone number for more information.
- Trigger Voice Challenge is required to be called first.
- Since we won't be sending real voice message on sandbox, the OTP Code will always be 111111.
Security
UserToken
Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
- Production Environmenthttps://api.wise.com/2026Q4/one-time-token/voice/verify
- Sandbox Environmenthttps://api.wise-sandbox.com/2026Q4/one-time-token/voice/verify
curl -i -X POST \
https://api.wise.com/2026Q4/one-time-token/voice/verify \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-H 'One-Time-Token: string' \
-H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479' \
-d '{
"otpCode": "111111"
}'One time token status.
Headers
Echoed back when X-External-Correlation-Id was included in the request. Learn more.
Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
Response
{ "oneTimeTokenProperties": { "oneTimeToken": "9f5f5812-2609-4e48-8418-b64437c0c7cd", "challenges": [], "validity": 3600 } }